<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.LogSicuraScheduler" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="LogSicuraScheduler">
        <id name="id" type="java.lang.Integer">
            <column name="ID"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="dataAcquisizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataAcquisizione"/>
        </property>
        <property generated="never" lazy="false" name="tipoAcquisizione" optimistic-lock="true" type="string" unique="false">
            <column length="100" name="TipoAcquisizione"/>
        </property>
        <property generated="never" lazy="false" name="esito" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Esito"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneEsito" optimistic-lock="true" type="string" unique="false">
            <column length="100" name="DescrizioneEsito"/>
        </property>
        <property generated="never" lazy="false" name="inputFile" optimistic-lock="true" type="string" unique="false">
            <column length="100" name="InputFile"/>
        </property>
        <property generated="never" lazy="false" name="backupFile" optimistic-lock="true" type="string" unique="false">
            <column length="100" name="BackupFile"/>
        </property>
        <property generated="never" lazy="false" name="logServizio" optimistic-lock="true" type="clob" unique="false">
            <column name="LogServizio"/>
        </property>
    </class>
</hibernate-mapping>
